Welcome, Guest. Please Login or Register
Home Help Search Login Register
Page Index Toggle Pages: 1
Send Topic Print
please help maya 2014 (Read 12138 times)
Xenox
Ex Member


please help maya 2014
04/27/13 at 21:54:15
 
Hi  Smart IBL workt not with maya 2014 mental please fix that

error in maya

Cannot find procedure "miCreateOtherOptionsNodesForURG".

error in Smart IBL GUI
sibl loaderscript socket connection command dispatch!
Back to top
 
 
IP Logged
 
asianrage
Ex Member


Re: please help maya 2014
Reply #1 - 05/01/13 at 21:14:27
 
Thank goodness I'm not the only one with this problem.
Back to top
 
 
IP Logged
 
Kel Solaar
Moderator
*****
Offline


Curious Apprentice

Posts: 1117
Re: please help maya 2014
Reply #2 - 05/01/13 at 22:54:54
 
It should have been fixed in the latest Templates releases! Grab them with the Online Updater!

KS
Back to top
 
 
IP Logged
 
ajgr
Ex Member


Re: please help maya 2014
Reply #3 - 05/02/13 at 03:48:50
 
Hi -

// latest Templates releases
Could you be a bit more descriptive? I reinstalled sibl_GUI, all templates I had, the maya scripts, the sIBL_Archive UpdatePack, and now hours later still the same errors. If you feel extremely generous maybe even a link?

THX
Back to top
« Last Edit: 05/02/13 at 05:45:54 by N/A »  
 
IP Logged
 
Kel Solaar
Moderator
*****
Offline


Curious Apprentice

Posts: 1117
Re: please help maya 2014
Reply #4 - 05/02/13 at 10:40:05
 
Try launching the Online Updater in sIBL_GUI preferences or grab them manually from here: http://kelsolaar.hdrlabs.com/?dir=./sIBL_GUI/Repository/Templates

Cheers,

KS
Back to top
 
 
IP Logged
 
ajgr
Ex Member


Re: please help maya 2014
Reply #5 - 05/03/13 at 03:42:33
 
OK - thanks. So there is all sorts of stuff breaking it looks like. sibl_GUI goes into a loop. Apparently caused by the local file being younger than the repository one. I guess that's a known one and will take care of itself once the corrected templates have propagated into the regular build.

With the new updates - using the MentalRay Standard template still gets an error:
sIBL_GUI | Non Template compatible Ibl Set provided: Unpredictable results may occur! Would you like to proceed anyway?

Using the Mental Ray Lightsmith template does seem to work though. One warning for that one:

// Warning: Option "Use legacy vertex order" will only take effect when option "Multiple Objects" is enabled. //

Hope that helps. Thanks.
Back to top
 

Screen_Shot_2013-05-02_at_10_30_52_PM.png (Attachment deleted)
 
IP Logged
 
Kel Solaar
Moderator
*****
Offline


Curious Apprentice

Posts: 1117
Re: please help maya 2014
Reply #6 - 05/03/13 at 07:40:57
 
Hello!

Sorry, it's happening because I forgot to update the releases version number in the server releases file. I'm a bit tired these days Smiley

The error you have is because you have selected an incompatible Ibl Set with the template:

Lightsmith Template <---> Lightsmith Ibl Sets
Standard / Others Template <---> Standard Ibl Sets


The warning regarding the Lightsmith Template is no problem, just a regular Maya warning when you import an obj file. I just tried the Template and it works on my end. What Lightsmith Ibl Set are you using it with?

Cheers for your feedback and sorry for the troubles!

Thomas
Back to top
 
 
IP Logged
 
ajgr
Ex Member


Re: please help maya 2014
Reply #7 - 05/12/13 at 06:12:17
 
Hey -

Thanks for fixing the loop thingie ; )
And - yes - I was mixing the Lightsmith ibl sets with the regular Mental Ray template. Sorted that and now everything seems to be working at this point.

Cheers!
Back to top
 
 
IP Logged
 
Anderson3d
Ex Member


Re: please help maya 2014
Reply #8 - 08/07/13 at 19:50:12
 
Hi, in maya 2010 sibl gui works fine, but i update to maya 2014 and a error occurred, always happen this error whe export to maya, this error


>sIBL_GUI\4.0\io\loaderScripts\sIBL_Maya_Import.py line 201: Error occurred during execution of MEL script<<<


  . I tried to update the templates, but still happen, and i start gui 4 and a window show a warning message "missed templates".

Please, help me!
This is a wonderfull program.
Back to top
 
 
IP Logged
 
ACarney
YaBB Newbies
*
Offline


Curious Apprentice

Posts: 1
Re: please help maya 2014
Reply #9 - 02/27/14 at 20:34:49
 
Hi, I'm having the same problem with Maya 2014 on osx 10.9.1. I have not had this issue with Maya 2013 on windows 7 x64, so I assumed it was an osx issue however it seems it's still an issue that hasn't been resolved yet. I've updated the templates but either the standard or the lightsmith export work. The lightsmith export does prompt me with the warnings, but when I hit okay I get the same error. Any help would be appreciated, I'd like to implement this into my workflow as soon as possible. This is a great program. Thanks.

# Error: line 1: RuntimeError: file /Users/USERNAME/Library/Preferences/HDRLabs/sIBL_GUI/4.0/io/loaderScripts/sIBL_M
aya_Import.py line 111: Error occurred during execution of MEL script
line 1: line 1: Cannot find procedure "miCreateOtherOptionsNodesForURG". #
Back to top
 
 
IP Logged
 
Kel Solaar
Moderator
*****
Offline


Curious Apprentice

Posts: 1117
Re: please help maya 2014
Reply #10 - 02/28/14 at 12:14:53
 
Hi,

This has been fixed in latest MR templates, please run sIBL_GUI Online Updater and it should grab the latest releases.

Cheers,

KS
Back to top
 
 
IP Logged
 
tommy
Ex Member


Re: please help maya 2014
Reply #11 - 05/17/14 at 07:59:16
 
Hi am a little bit confuses i have same error with ACarney but where can i find Online Updater so i can get latest releases.Thanks you
Back to top
 
 
IP Logged
 
Page Index Toggle Pages: 1
Send Topic Print